#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-yaml
version:              1.2.12
visibility:           public
id:                   dhall-yaml-1.2.12-7FzZuyuec6Q3A6jg9Un6VC
key:                  dhall-yaml-1.2.12-7FzZuyuec6Q3A6jg9Un6VC
license:              GPL-3.0-only
copyright:            2019 Gabriella Gonzalez
maintainer:           GenuineGabriella@gmail.com
author:               Gabriella Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  29bbcb8b33edc5e904a778fe2affa4a0
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-yaml-1.2.12
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-yaml-1.2.12
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-yaml-1.2.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.12-7FzZuyuec6Q3A6jg9Un6VC
depends:
    HsYAML-0.2.1.3-I54bZIK8yXjEqu1BNoECRp
    HsYAML-aeson-0.2.0.1-7s8VBI41cvOBUJXlEQtT3D
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB base-4.17.2.1
    bytestring-0.11.5.3 dhall-1.42.1-7FNQK3YZaHiDpd8NNVAzel
    dhall-json-1.7.12-24bmNhIphZFI5thy4f3TBX
    optparse-applicative-0.17.1.0-1zwl3BwOIHmKNlRMhkhfu3 text-2.0.2
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

